@font-face { font-family: Bitwise; src: url('D3DigibitmapismTypeAWide-4Bxx.ttf'); } 

* {
        font-family: Bitwise;
        background-color: rgb(51, 45, 23);
        color: rgb(255, 163, 0);
}

p {
        margin-left: 20%;
        margin-right: 20%;
}

iframe {
	margin-left: 20%;
	margin-right: 20%;
}

div {
        margin-left: 20%;
        margin-right: 20%;
}

img {
        margin-left: 20%;
        margin-right: 20%;
}

a {
        text-decoration: none;
        color: rgb(255, 205, 115);
}

ul {
	margin-left: 20%;
	margin-right: 20%;
}

h1 {
        margin-left: 20%;
        margin-right: 20%;
        text-align: center;
}

h1 span {
        position: relative;
        padding-bottom: 5px;
}

h1 span::after{
        position: absolute; 
        left: 0; 
        bottom: 0; 
        width: 100%; 
        height: 1px; 
        border: 1px solid rgb(255, 163, 0); 
	content: ""
}


h2 {
        margin-left: 20%;
        margin-right: 20%;
}

h2 span {
        position: relative;
        padding-bottom: 5px;
}

h2 span::after{
        position: absolute; 
        left: 0; 
        bottom: 0; 
        width: 100%; 
        height: 1px; 
        border: 1px solid rgb(255, 163, 0); 
        content: ""
}

h3 {
        margin-left: 20%;
        margin-right: 20%;
}

h4 {
        margin-left: 20%;
        margin-right: 20%;
}
